# Get Conversation Counts

URL: https://www.inclamo.com/docs/api/application/conversations/conversationListMeta

> Get open, unassigned and all Conversation counts

## GET /api/v1/accounts/{account_id}/conversations/meta

Get Conversation Counts

Get open, unassigned and all Conversation counts

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `status` (query, string): Filter by conversation status.
- `q` (query, string): Filters conversations with messages containing the search term
- `inbox_id` (query, integer)
- `team_id` (query, integer)
- `labels` (query, array)

### Responses

- 200: Success
- 400: Bad Request Error

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
